Two versions of php

Discussion in 'Installation/Configuration' started by Poliman, Jan 24, 2017.

  1. Poliman

    Poliman Member

    I have ubuntu 14.04 with newest ispconfig3. I used this tutorial ( this helps too) but for newest version of php - 5.6.29. In step "Finally start PHP-FPM:" I run /etc/init.d/php-5.6.29-fpm.service start and I have something like this:
    [email protected]:/opt/php-5.6.29/etc/php-fpm.d# /etc/init.d/php-5.6.29-fpm.service startStarting php-fpm [24-Jan-2017 13:34:51] ALERT: [pool www] the process manager is missing (static, dynamic or ondemand)
    [24-Jan-2017 13:34:51] ERROR: failed to post process the configuration
    [24-Jan-2017 13:34:51] ERROR: FPM initialization failed

    Next thing is how check that newly created website use newer version of php? In vhost file in directory /etc/apache2/sites-enabled I still have default php version (installed untill ispconfig installation process).

Share This Page